> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get ticket counts per status

> Returns the number of tickets grouped by status, as `[{ "_id": "OPEN", "count": 12 }, ...]`. Counts
always exclude archived, hidden, spam and merged-duplicate tickets. Other filters (e.g. `type`, `tags`,
`processingUser`) are applied; a `status` filter is ignored because the result is already grouped by
status.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /tickets/ticketscount
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /tickets/ticketscount:
    get:
      tags:
        - Ticket
      summary: Get ticket counts per status
      description: >-
        Returns the number of tickets grouped by status, as `[{ "_id": "OPEN",
        "count": 12 }, ...]`. Counts

        always exclude archived, hidden, spam and merged-duplicate tickets.
        Other filters (e.g. `type`, `tags`,

        `processingUser`) are applied; a `status` filter is ignored because the
        result is already grouped by

        status.
      operationId: GetTicketCount
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````